For the complete documentation index, see llms.txt. This page is also available as Markdown.

Get Single Withdrawal Fee

GET https://api.sfox.com/v1/withdraw-fee/:currency

Retrieve the withdrawal fee for a currency.

Path Parameters

Name
Type
Description

currency required

string

Retrieve the withdrawal fee for this currency.

channel

string

When currency = usd, the optional channel query parameter can be provided to request either domestic or international wire fees.

Response Body

Key
Description

fee

number

The withdrawal fee for this currency. Fee is the quantity of the currency.

Responses

200
{
      "fee": 0.001
}

Example Requests

curl -H 'Authorization: Bearer <API_TOKEN>' \
-H 'Content-Type: application/json' \
-X GET \
'https://api.sfox.com/v1/withdraw-fee/btc'
curl -H 'Authorization: Bearer <API_TOKEN>' \
-H 'Content-Type: application/json' \
-X GET \
'https://api.sfox.com/v1/withdraw-fee/usd?channel=international'
const axios = require('axios');

axios({
  method: 'get',
  url: 'https://api.sfox.com/v1/withdraw-fee/btc',
  headers: {
    'Authorization': 'Bearer <API_KEY>'
  }
}).then(response => {
  console.log(response)
}).catch(err => {
  console.error(err)
})

Last updated